/* ------------------------------------------------------------ */
/* Element Formatting */
/* ------------------------------------------------------------ */		

	/* ----- Products x2 ----- */

		.Featured-Products-x2 { 

			position: relative;
			float: left;

			margin: 10px 0 0 14px;

			width: 552px;

		}

		* html .Featured-Products-x2 { margin: 10px 0 0 7px; }

		.Featured-Products-x2 .Product-x2 {

			position: relative;
			float: left;

			margin: 10px 0 10px 0;

			width: 276px;

		}

		.Featured-Products-x2 .Product-Title-BG {

			position: relative;
			float: left;

			padding: 0 10px 0 0;

			width: 266px;
			height: 37px;

			overflow: hidden;

		}

		.Featured-Products-x2 .Product-Img-BG {

			position: relative;
			float: left;

			padding: 20px 0 20px 0;

			width: 276px;
			height: 200px;

			text-align: center;

		}
		
		.Featured-Products-x2 .Product-Img-BG .Product-Img { width: 180px; }

		.Featured-Products-x2 .Product-Purchase {

			position: relative;
			float: left;

			width: 276px;

		}

		.Featured-Products-x2 .Product-Purchase .Price {

			position: relative;
			float: left;

			padding: 0 10px 0 0;

			width: 189px;

		}

		.Featured-Products-x2 .Product-Purchase .Price .Product-Price {

			float: right;

		}

		.Featured-Products-x2 .Product-Purchase .Buy {

			position: relative;
			float: left;

			width: 77px;

		}

		.Featured-Products-x2 .Product-Purchase .Price .Product-Price { 

			font-size: 0.9em; 
			font-weight: bold;

		}

		.Featured-Products-x2 .Product-Purchase .Buy { font-size: 0.8em; }
		.Featured-Products-x2 .Product-Title-BG h3 { font-size: 0.9em; }

		.Featured-Products-x2 .Product-Purchase .Price .Product-Price { color: #ce003b; }
		.Featured-Products-x2 .Product-Title-BG h3 a { color: #07a7e2; }
		
	/* ----- Products x3 ----- */

		.Featured-Products-x3 { 

			position: relative;
			float: left;

			margin: 10px 0 0 14px;
			padding: 0 0 10px 0;

			width: 552px;

		}

		* html .Featured-Products-x3 { margin: 10px 0 0 7px; }
		
		.Px3-BG-0 { background-color: #f4f4f4; }
		.Px3-BG-2 { background-color: #f4f4f4; }
		.Px3-BG-4 { background-color: #f4f4f4; }
		.Px3-BG-6 { background-color: #f4f4f4; }
		
		.Featured-Products-x3 .Product-x3 {

			position: relative;
			float: left;

			margin: 10px 0 0 0;
			padding: 0 0 10px 0;

			width: 184px;

		}

		.Featured-Products-x3 .Product-Title-BG {

			position: relative;
			float: left;

			padding: 0 10px 0 0;

			width: 174px;
			height: 37px;

			overflow: hidden;

		}

		.Featured-Products-x3 .Product-Img-BG {

			position: relative;
			float: left;

			padding: 20px 0 20px 0;

			width: 184px;
			height: 184px;

			text-align: center;
			
		}
		
		.Featured-Products-x3 .Product-Img-BG .Product-Img { width: 170px; }

		.Featured-Products-x3 .Product-Purchase {

			position: relative;
			float: left;

			width: 184px;

		}

		.Featured-Products-x3 .Product-Purchase .Price {

			position: relative;
			float: left;

			padding: 0 10px 0 0;

			width: 96px;
			
		}

		.Featured-Products-x3 .Product-Purchase .Price .Product-Price {

			float: right;

		}

		.Featured-Products-x3 .Product-Purchase .Buy {

			position: relative;
			float: left;

			width: 77px;
			
		}

		.Featured-Products-x3 .Product-Purchase .Price .Product-Price { 

			font-size: 0.9em; 
			font-weight: bold;

		}

		.Featured-Products-x3 .Product-Purchase .Buy { font-size: 0.8em; }
		.Featured-Products-x3 .Product-Title-BG h3 { font-size: 0.9em; }

		.Featured-Products-x3 .Product-Purchase .Price .Product-Price { color: #ce003b; }
		.Featured-Products-x3 .Product-Title-BG h3 a { color: #07a7e2; }
		
/* ------------------------------------------------------------ */
/* Misc Elements */
/* ------------------------------------------------------------ */
		

/* ------------------------------------------------------------ */
/* Elements Colours */
/* ------------------------------------------------------------ */
							
        
/* ------------------------------------------------------------ */
/* Font Formatting */
/* ------------------------------------------------------------ */	
